petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscViewerMathematicaFinalizePackage

This function destroys everything in the Petsc interface to Mathematica. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  PetscViewerMathematicaFinalizePackage(void)

### Keywords

Petsc, destroy, package, mathematica

### See Also

PetscFinalize()

Level:developer
Location:src/sys/classes/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages